
public class EBike extends Fahrrad{
	

	public int kw=0;
	
	public EBike(String bez, String farbe, int rahmenhoehe, int kw) {
		super(bez,farbe,rahmenhoehe);
		this.kw=kw;
	}
	
	
	public String toString() {
		return  super.toString()+  "  EBike: kw: "+kw;  
	}
	
	public void save2Database() {
		System.out.println("EBike: Save2Database: "+toString());
	}
}
